# Configuration file

general {
    # Set to true for verbose debug
    B:debug=false

    # Server unique ID
    S:guid=9b428426-f578-42ce-849d-ebd1c2fd0850

    # Set to true to disable all reporting
    B:opt-out=false
}


